import request from '@/utils/request'

/**
 * 获取任务详情
 */
export const getPlanInfo = (id) => {
    return request({
      url: `/SfPlan/sfPlan/${id}`,
      method: 'get',
    })
}

/**
 * 获取计划列表
 */
export const getPlans = (params) => {
  return request({
    url: `/SfPlan/sfPlan`,
    params,
    method: 'get',
  })
}